.dc-floater .dc-floater-content {
overflow: hidden;
}
.dc-floater .tab {
background: url(/img/tab_black.png) no-repeat 0 -40px; 
font: bold 12px Arial, sans-serif; 
color: #fff; 
height: 40px; 
padding: 0 0 0 10px; 
cursor: pointer;
text-transform: uppercase;
}
.dc-floater .tab span {
display: block; 
background: url(/img/tab_black.png) no-repeat 100% 0; 
padding: 14px 14px 14px 5px; 
height: 12px; 
line-height: 1em;
}
/* Plugin adds class "active" to open tab */
.dc-floater.active .tab {
background-position: 0 -120px;
}
.dc-floater.active .tab span {
background-position: 100% -80px;
}

.dc-floater .dc-corner {
background: url(/img/tab_black.png) no-repeat 0 -190px; 
height: 10px; 
padding: 0 0 0 10px;
}
.dc-floater .dc-corner span {
display: block; 
background: url(/img/tab_black.png) no-repeat 100% -230px; 
padding: 0; 
height: 10px;
}
/* Plugin adds class "bottom" to floating tabs with location "bottom" */
.dc-floater.bottom.active .tab {
background-position: 0 -160px;
}
.dc-floater.bottom.active .tab span {
background-position: 100% -200px;
}

.dc-floater.bottom .dc-corner {
background-position: 0 -120px;
}
.dc-floater.bottom .dc-corner span {
background-position: 100% -80px;
}

.dc-floater .dc-floater-content .nav-main, .dc-floater .dc-floater-content ul, .dc-floater .dc-floater-content li {
margin: 0; 
padding: 0; 
list-style: none;
}
.dc-floater .dc-floater-content .nav-main {
background: #000; 
padding: 0 10px; 
line-height: 1.5em; 
font-size: 12px;
}


ul.links {text-align: center; font-weight: bold; font-size: 14px; margin-bottom: 20px;}
ul.links li {display: inline; margin-right: 15px;}
.nav-main li a, .nav-main li a span {display: block; background: url(/img/bg_nav.png) no-repeat; line-height: 26px; height: 26px;}
.nav-main li a {color:#fff; text-decoration:none; background-position: 0 -78px; padding: 0 0 0 5px; white-space: nowrap;}
.nav-main li a span {background-position: 100% -52px; padding: 0 5px 0 0;}  
.nav-main li a:hover {color:#000; background-position: 0 -26px;} 
.nav-main li a:hover span {background-position: 100% 0;}
